<!--
 -------------------------------------------------------------------------------
 MIT License

 Copyright (c) 2024 University College Cork (UCC)
 
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
  
   
 SPDX-License-Identifier: MIT
   
 Contributors:
    Panagiotis Kyziropoulos - Author
    Dimitrios Bikoulis - Co-author
 
 ------------------------------------------------------------------------------- 
-->
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Home</title>
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <div class="header">
        <div class="header-container">
            <img src="images/logo.png" alt="Logo">
            <button onclick="location.href='/'">Home</button>
            <button onclick="location.href='/data-products'">Data Products</button>
        </div>
    </div>
    <div class="main">
        <div class="main-container">
            <p style="font-size:1.5em;font-weight: bold; margin-top:10px;">Data Brokering Service</p>
            <p style="line-height: 2;text-align: justify;">The webpage you are currently viewing serves solely as an illustrative example to demonstrate the capabilities of our brokering service. This service, as part of <b>Task 2.2</b> of the European project <b>DATAMITE</b>, is designed to receive metadata from various data products and publish them on the <b>AI on Demand</b> portal to enhance their visibility and accessibility. It is important to note that the front end itself is not a component of the brokering service; rather, it is a mock-up intended to provide a visual and functional representation of how the service operates.</p>
            <p style="line-height: 2;text-align: justify;"><b>The data</b> presented within this example are entirely fictitious and are utilized strictly for demonstration purposes. They <b>do not represent real data products or metadata.</b> The aim of this example is to provide a clear and concise understanding of the broker's functionalities without implying the inclusion of any real-world data. We emphasize that this webpage is a prototype example and not an operational tool, thus no actual data processing or publication is being conducted through this interface.</p>
        </div>
    </div>
</body>
</html>
